Operating System - OpenVMS
cancel
Showing results for 
Search instead for 
Did you mean: 

LTO2 or LTO3 support for OpenVMS 7.3-1?

Jim Geier_1
Regular Advisor

LTO2 or LTO3 support for OpenVMS 7.3-1?

I looked at the compatibility matrix for the tape drives at the following URL:

http://www.hp.com/products1/storage/compatibility/tapebackup/software/14-0003-0000.html#matrixtable

I do not see OpenVMS 7.3-1 listed which makes sense since OpenVMS 7.3-1 is no longer supported by HP.

The matrix says that the Ultrium 460 and Ultrium 960 drives are supported with OpenVMS 7.3-2. I am wondering whether anyone knows if support for these drives is available in 7.3-1?

(I know the benefits of upgrading, and would like to, but that is a difficult step right now.)
3 REPLIES
Hoff
Honored Contributor

Re: LTO2 or LTO3 support for OpenVMS 7.3-1?

If it's not listed in the matrix for the particular platform, then HP likely doesn't officially support it.

I don't know any reason not to simply try it, nor any particular reason why it would not work.

I would apply the SCSI ECOs for OpenVMS Alpha V7.3-1, regardless.

Connect the drive and try a series of BACKUP operations with /VERIFY or such to test the drive in your environment, and see what happens. Try a restoration or two, as well.

Stephen Hoffman
HoffmanLabs
atul sardana
Frequent Advisor

Re: LTO2 or LTO3 support for OpenVMS 7.3-1?

Dear Jim,

Please try if you have Ultrium 460 with Open Vms 7.2-1

sysman>io autoconfigure

If 7.2-1 recognise new hardware then I am sure its working definately.

Atul Sardana

I love VMS
atul sardana
Frequent Advisor

Re: LTO2 or LTO3 support for OpenVMS 7.3-1?

Sorry try as per your OVMS Version 7.3-1

Atul Sardana
I love VMS